@charset "UTF-8";
/* CSS Document */
@charset "UTF-8";
@font-face {
    font-family: 'museo';
    src: url('../fonts/2B8531_0_0.eot');
    src: url('../fonts/2B8531_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2B8531_0_0.woff') format('woff'),
         url('../fonts/2B8531_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'apr';
    src: url('../fonts/2B852C_0_0.eot');
    src: url('../fonts/2B852C_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2B852C_0_0.woff') format('woff'),
         url('../fonts/2B852C_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/* CSS Document */
body {
	background-image: url(../jpg/fondo.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-repeat: repeat;
	font-family: 'apr', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #1D356C;
	text-align: justify;
}
#menu {
	position: fixed; 
	top: 50px; 
	left: 40px; 
	right: 0; 
	border: none; 
	z-index: 50;
}
#cv {
	position: fixed; 
	top: 0px; 
	right: 40px;
}
	
#contacto {
	position: fixed;
	left: 0;
	right: 0;
	border: none;
	z-index: 50;
	bottom: 0px;
}
#centro {
	width: 100%;
	margin: auto;
}
.tit1{
	font-family: 'apr', Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	font-variant: normal;
	color: #1D356C;
}
.cv_tit1{
	font-family: 'apr', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #1D356C;
}
.cv_tit2{
	font-family: 'apr', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #1D356C;
}
.contacto {
	font-family: 'apr', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #6A8839;
}
.texto_1 {
	font-family: 'apr', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D356C;
	text-align: justify;
}
